Lucene search

K
cve[email protected]CVE-2024-3937
HistoryMay 29, 2024 - 6:18 a.m.

CVE-2024-3937

2024-05-2906:18:32
web.nvd.nist.gov
24
cve-2024-3937
nvd
security

AI Score

5.6

Confidence

High

EPSS

0

Percentile

9.0%

The Playlist for Youtube WordPress plugin through 1.32 does not sanitise and escape some of its settings, which could allow high privilege users such as admin to perform Stored Cross-Site Scripting attacks even when the unfiltered_html capability is disallowed (for example in multisite setup)

Affected configurations

Vulners
Node
galaxyweblinksvideo_playlist_for_youtubeRange1.32

CNA Affected

[
  {
    "vendor": "Unknown",
    "product": "Playlist for Youtube",
    "versions": [
      {
        "status": "affected",
        "versionType": "semver",
        "version": "0",
        "lessThanOrEqual": "1.32"
      }
    ],
    "defaultStatus": "affected"
  }
]

AI Score

5.6

Confidence

High

EPSS

0

Percentile

9.0%